/* Target the unfolded screen (Tablet range) */
/* (min-width: 690px) and (max-width: 829px) and (orientation: portrait), */
/* (min-width: 690px) and (max-width: 829px) and (orientation: landscape) */
/* , */
 /* (min-width: 827px) and (max-width: 991.98px) */
 /* @media (min-width: 690px) and (max-width: 829px) */

@media (min-width: 650px) and (max-width: 829px){

  /* .index-brands-wrapper {
        display: grid;
        grid-template-columns: repeat(2, 1fr); 
        gap: 30px;
    } */
      .project-image {
            /* aspect-ratio: 16/9; */
            /* width: 25vw;
            height: 50vh; */
            width: 30%;
            /* width: 30% !important; */
            object-fit: cover;
            height: auto;
            aspect-ratio: unset;
        }
.right-ready{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.secondary-section-title{
  font-size: 24px;
}
        .right-ready,.right-ready h2{
  width: 100% !important;
  text-align: center !important;
  justify-content: center !important;
}
.secondary-section-content{
  font-size: 16px;
}
.countries-wrapper{
  width: 100%;
  overflow-x: scroll;
}
    .btn-filter {
        font-size: 14px;
        padding: 12px !important;
    }
 .samples-wrapper {
    gap: 20px;
    display: flex;
    /* width: 1062px; */
    justify-content: center !important;
    flex-wrap: wrap;
    align-items: center;
    /* align-items: flex-start; */
  }
  .sample {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    /* gap: 10px; */
    width: 20%;
    width: 25%;
    align-self: stretch;
    /* grid-row: 1 / span 1; */
    /* grid-column: 2 / span 1; */
    /* justify-self: stretch; */
  }
  .sample-name{
    font-size: 15px;
  }
  .sample-code{
    font-size: 12px;
  }
.country {
  padding: 5px;
  width: fit-content;
  font-size: 12px;
}
.img-consult-2{
  margin-top: 0;
  display: none;
}
.images-consult{

  padding: 0 !important;
}
  section {
    padding-block: var(--half-section-padding);
  }
  .hero-title,.about-hero-primary-title {
    font-size: 40px;
  }
  .about-hero-primary-section .container h1 span svg {
    left: 0 !important;
    /* transform: translate(-40%); */
    width: 300px;
  }
  .invest-right {
    width: 100% !important;
    height: 500px;
  }
  .core-values-section .container{
    gap: 5px;

  }
  .contact-hero-left{
    width: 100%;
  }
  .contact-hero-right{
    padding: 20px;
    /* justify-content: start !important; */
    width: 50% !important;
  }
  .contact-left-container {
    width: 50% !important;
  }
  .contact-message-section .container{
    max-width: 100% !important;
    width: 100%;

  }
  .fs-20{
    font-size: 16px;
  }
  .subheading{
    font-size: 20px !important;
  }
  .accordion-button {
    font-size: 20px !important;
  }
  .core-card-title{
    font-size: 14px;
    padding: 10px;
    top: -40px;
    /* margin-bottom: -20px; */
/* padding-bottom: ;   */
}
  .invest-left {
    height: 450px;
    border-radius: 25px;
    width: 80%;
    background-color: rgba(0, 0, 0, 0.267);
    padding: 20px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
  }
  .why-title,
  .touch-title,
  .juggle-title,
  .stepping-title,
  .primary-section-title,
  .shape-title,
  .ptl-title,
  .core-section-title,.stress-title ,.one-roof-title,.rooted-title{
    font-size: 28px;
    width: 100%;
  }
    .primary-section-title{
      font-size: 24px;
    }
  .rooted-section .container{
    gap:6px ;
  }
  .left-rooted,.right-rooted{
    width: 49%;
  }
  .one-roof-wrapper{
    width: 100%;
  }
  .spany-2 {
    /* display: none; */
  }
  .shape-card-title {
    font-size: 18px;
  }
  .shape-cards {
    gap: 0;
    /* justify-content: flex-start; */
    align-items: stretch;
  }
  .shape-card {
    flex: 1 1 auto !important;
    align-items: start;
    justify-content: start;
    /* align-self: start; */
  }
  .testimonials-section .container {
    flex-direction: column;
  }
  .contact-links {
    flex-wrap: wrap;
    flex: 1 1 auto;
    justify-content: space-between;
    flex-direction: column !important;
  }
  .footer-text {
    flex-wrap: nowrap;
    flex-direction: row;
  }
  .line-break {
    display: none;
  }
  .footer-social {
    width: 100%;
    /* border: 1px solid red; */
    flex: 1 1 auto;
  }
  .spany {
    display: none;
  }
  .writer-info,
  .writer-name,
  .writer,
  .testimonial-text {
    display: flex !important;
    align-self: center;
    align-content: center;
    width: 100% !important;
    justify-self: center !important;
    justify-content: center;
    align-items: center;
    text-align: center;
  }
    .swiper{
    width: 100% !important;
    padding-bottom: 100px;
}
.testi{
    flex-direction: column !important;
    justify-content: center !important;
    align-items: center !important;
}
.slider-control{
    position: absolute !important;
    /* top: 50px !important; */

    left: 50% !important ;
    transform: translate(-50%);
    /* justify-self: start; */

}
.testi-content{
  /* width: 100% !important; */
}
  .slider-control {
    /* align-self: center; */
  }
  .stepping-card {
    /* width: 32% !important; */
    flex: auto;
  }
  .stepping-section .container {
    max-width: 95% !important;
  }
  .stepping-card-num {
    font-size: 22px;
  }
  .stepping-wrapper .stepping-card:nth-child(3),
  .stepping-wrapper .stepping-card:nth-child(5) {
    /* border: 1px solid red; */
    display: none;
    width: 0;
  }

  .consult-form{
    width: 90% !important;
  }
  .work-need-section .container{
    max-width: 100% !important;
  }
  .get-cards,.get-card{
    flex:1 1 auto;
  }
  .need-card {
  width: 40%;
  padding: 15px;
  padding-top: 60px;
  height: 150px;
  }
  .need-title,.get-title{
    font-size: 16px;
  }
  .get-title{
    font-size: 20px;
  }
  .brand-name{
    font-size: 16px !important;
  }
  .brands-section-title  {
    font-size: 28px;
  }
  .brand-details-hero-primary-section{
    height: unset;
  }
  .hero-img-wrapper {
  
  height: 315px;
  aspect-ratio: 16 / 9;
  
}
.content-wrapper {
  position: absolute;
   top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
  pointer-events: none; /* Let clicks pass through if needed */
  /* padding-top: calc(var(--section-top-bottom-padding) ) !important; */
  padding-left: 0 !important;
 
}
/* model-viewer{
  
  height: 315px;
  aspect-ratio: 16 / 9;
   */

/* } */
}

/* Target larger desktops */
/* @media (min-width: 1024px) {
    .index-brands-wrapper {
        grid-template-columns: repeat(4, 1fr);
    }
} */

/* If the device is unfolded and split into two horizontal segments */
@media (horizontal-viewport-segments: 2) {
  /* .container {
        display: flex;
    } */

  .left-panel {
    /* Set width to the exact size of the first screen segment */
    /* width: env(viewport-segment-width 0 0); */
  }

  .right-panel {
    /* Set width to the exact size of the second screen segment */
    /* width: env(viewport-segment-width 1 0); */
    /* margin-left: calc(env(viewport-segment-left 1 0) - env(viewport-segment-right 0 0)); */
  }
}
